These are chat archives for internalfx/quickshot

12th
Oct 2015
Winston Hughes
@hughker
Oct 12 2015 17:00
@internalfx i had to manually install coffee-script npm install -g coffee-script as I was getting an error it wasn’t found — that normal? or just something funky with my system you think?
Winston Hughes
@hughker
Oct 12 2015 17:05

@internalfx here is the output when i tried to run it if you need it » https://gist.github.com/hughker/7fd325ede3e0256a397c

like i said, i was able to get it working by installing coffee-script manually but wanted to let you know about the error in case it’s something

Rick Davies
@rickydazla
Oct 12 2015 17:09
I just had to do that too… sudo npm update -g coffee-script
Bryan Morris
@internalfx
Oct 12 2015 18:12
Could be a missing dependency...I'll check
I'm slowly transitioning my projects away from coffee-script and such.
The new blogs feature is written in ECMAScript 6.
Which mostly negates the benefits of CS
As such quickshot will require at least node v0.12 going forward
The future is now
Winston Hughes
@hughker
Oct 12 2015 18:15
@internalfx works for me!
Rick Davies
@rickydazla
Oct 12 2015 19:39
Will there be quickshot on Mars?